:root {
  --bs-gutter-x: 1.5rem; /* Стандартное значение Bootstrap */
}

.my-container-sm {
    max-width: 932px;
    margin-right: auto !important;
    margin-left: auto !important;
    padding-right: calc(2rem * 0.5) !important;
    padding-left: calc(2rem * 0.5) !important;
}

.my-container-md {
    max-width: 1025px;
    margin-right: auto !important;
    margin-left: auto !important;
    padding-right: calc(2rem * 0.5);
    padding-left: calc(2rem * 0.5);
}

.my-container-lg {
    max-width: 1200px;
    margin-right: auto !important;
    margin-left: auto !important;
    padding-right: calc(1.5rem * 0.5);
    padding-left: calc(1.5rem * 0.5);
}

.my-container-semi-xl {
    max-width: 1280px;
    margin-right: auto !important;
    margin-left: auto !important;
    padding-right: calc(1.5rem * 0.5);
    padding-left: calc(1.5rem * 0.5);
}

.my-container-xl {
  max-width: 1440px;
  margin-right: auto !important;
  margin-left: auto !important;
}

.press-start-2p-regular {
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
}

.montserrat-regular {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}


h1,h2,h3,h4,h5,h6{
  font-family: 'Montserrat', sans-serif;
}


body {
    background-color: #FFF9F4;
	font-family: 'Montserrat', sans-serif;
}

.cos-h1 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 32px !important;
    font-weight: 700 !important;
    color: #EF9004 !important;
}

h2 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 32px !important;
    font-weight: 700 !important;
    margin: 0 !important;
    color: #EF9004 !important;
}

h3 {
    font-size: 1.5rem !important;
    font-weight: 500;
}

.header {
    background-color: transparent;
    box-sizing: border-box;
    border: solid 3px #EF9004 !important;
}

.nav .nav-item a {
    color: #ffffff;
    padding-left: .5rem;
    padding-right: .5rem;
    border-radius: .75rem;
}

.nav .nav-item a:hover {
    background-color: #DCDCDC;
    color: #000000;
}

.footer-all {
    gap: 1.25rem;
}

.counter-name {
    color: #FFFFFF;
}

.counter-count {
    color: #EF9004;
    font-weight: 700;
    font-size: 24px;
}

.hr {
    margin: 0;
    color: #FFFFFF;
    border: solid 1px #FFFFFF;
    background-color: #FFFFFF;
}

.footer-metrics {
    color: #FFFFFF;
}

.analytics-services {
    margin-top: 1.5rem;
    display: flex;
    justify-content: center;
    gap: 24px;
}

.analytics-btn {
    background-color: transparent;
    border: solid 1px #FFFFFF;
    padding: 12px 32px;
    border-radius: 16px;
    color: #FFFFFF;
    transition: all 0.5s;
}

.analytics-btn:hover {
    border: solid 1px #FFFFFF;
    background-color: #FFFFFF;
    color: #000000;
}

.privacy-link a:hover {
    color: #EF9004;
}

.company-logo-container img {
    width: 14.125rem;
    height: auto;
    margin-bottom: .75rem;
}

.footer-navigation {
    gap: .75rem;
}

.footer-navigation a{
    gap: .75rem;
    color: #FFFFFF;
    transition: all 1ms;
}

.footer-navigation a:hover{
    color: #EF9004
}

.footer-copyright {
    padding: 24px 0rem;
}

.privacy-link a {
    color: #FFFFFF;
    margin-bottom: 16px;
}

.privacy-link {
    margin-bottom: 16px;
}

.copyright {
    color: #FFFFFF;
}

.company-logo-container p {
    color: #FFFFFF;
}

.footer {
    background-color: #201204;
}

.footer-main-info {
    padding: 24px 0;
}

.col-title {
    font-size: 18px;
    font-weight: 700;
    color: #FFFFFF;
    margin-bottom: 1.5rem;
}

.footer-socials {
    gap: .75rem;
}

.categories_header_nav li a {
    padding-top: .625rem;
    padding-bottom: .625rem;
}



.navbar {
    font-size: 20px;
    padding: 15px 17.5px;
}

.nav-section {
    background-color: #EF9004;
}

.container {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 1.25rem;
}

.burger {
  width: 1.875rem;
  height: 1.25rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.burger span {
    display: block;
    height: .25rem;
    background-color: #A2264E;
    border-radius: .125rem;
}


.custom-head-alert {
    position: relative;
}

.custom-head-alert b {
    position: absolute;
    top: -5px;
    color: #FFFFFF;
    right: -10px;
    background: rgb(177, 0, 0);
    border-radius: 50%;
    border: 1px solid #e9e9e9;
    font-size: 10px;
    padding: 2px;
    font-weight: 400;
    width: 20px;
    text-align: center;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.feedback::placeholder {
    color: #ffffff
}

.header-site-info-container a {
    text-decoration: none;
}

.footer a {
    text-decoration: none;
}

.feedback:focus {
    outline: none;
    box-shadow: none;
}

.feedback[type="number"] {
    -moz-appearance: textfield;
}

.feedback[type="number"]::-webkit-inner-spin-button, 
.feedback[type="number"]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.scrollable-list {
  max-height: 150px;   /* фиксируем высоту области */
  overflow-y: auto;    /* включаем вертикальный скролл */
}

.scrollable-list::-webkit-scrollbar {
  width: 6px;
}
.scrollable-list::-webkit-scrollbar-thumb {
  background-color: #666;
  border-radius: 3px;
}
.scrollable-list::-webkit-scrollbar-track {
  background-color: #222;
}

.scrollable-list ul li {
    background-color: transparent !important;
    border: none !important;
    padding: .25rem 0 !important;
}

.scrollable-list ul li {
    background-color: transparent;
    border: none;
    padding: .375rem 1rem;
}

input.form-check-input:focus {
    outline: none;
    box-shadow: none;
    border-color: #fff;
}

input.form-check-input:checked {
    border-color: #fff;
}

.input-group .btn-outline-secondary {
    background-color: #C0BFC2;
    color: #FFFFFF;
    border: none;
}

.input-group .form-control-search {
    border: solid 1px #00000056;
    background-color: #FFFFFF !important;
    background: url(/local/templates/main/images/search-icon.png) no-repeat;
    background-position: center left 16px;
    padding: 16px 16px 16px 56px;
    border-radius: 16px;
}

.input-group .form-control-search:focus {
    box-shadow: none;
}


.header-site-info-container {
  position: absolute !important;
  bottom: 0 !important;
  padding: 2px 1px;
  z-index: 1;
}

.header-site-info {
  height: 85px;
  background-color: #210202;
  border: solid 2px #EF9004;
  border-radius: 16px;
  gap: 35px;
  overflow: hidden;
}

.name-slogan-container {
  padding: 10px 16px;
}

.company-name {
  font-family: "Press Start 2P", system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 38px;
  line-height: 40px;
  color: #EF9004;
}

.company-slogan {
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 21px;
  color: #FFFFFF;
}

.mail-container {
    max-width: 330px;
    color: #FFFFFF;
    margin-top: 40px;
}

@media (max-width: 1300px) {
    .container {
        max-width: calc(100vw - 40px);
    }
}

@media (max-width: 992px) {

    .container {
        max-width: calc(100vw - 20px);
    }

    .container {
        padding: .625rem;
    }

    .cos-h1 {
        font-size: 1.5rem !important;
    }

    h2 {
        font-size: 1.5rem !important;
    }

    .footer_contacts {
        font-size: 14px; 
        flex-wrap: wrap; 
        height: 140px
    }

    .header-site-info {
      display: block;
    }
  
    .header-site-info img {
      width: 90%;
    }
}

@media (min-width: 992px) {
    .container {
        padding: 0 50px;
        max-width: calc(1300px + 100px);
    }
}

#scroller{position: fixed;right:30px;bottom: 79px;width: 32px;height: 32px;cursor: pointer;display:none;font-size: 18px;color: var(--color-brand);z-index: 50;}



 